@font-face {
  font-family: 'mishloha-category-icons';
  src:url('mishloha.eot?kzht');
  src:url('mishloha.eot?kzht#iefix') format('embedded-opentype'),
    url('mishloha.woff?kzht') format('woff'),
    url('mishloha.ttf?kzht') format('truetype'),
    url('mishloha.svg?kzht#mishloha-category-icons') format('svg');
  font-weight: normal;
  font-style: normal;

}

[class^='category-icon-']:before,
[class*=' category-icon-']:before {
  font-family: 'mishloha-category-icons' !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.category-icon-muffin:before {
  content: '\e987';
}
.category-icon-yaman:before {
  content: '\e988';
}
.category-icon-all_food:before, .category-icon-circles:before {
  content: '\e989';
}
.category-icon-bread:before {
  content: '\e990';
}
.category-icon-falafal:before {
  content: '\e991';
}
.category-icon-hamburger:before {
  content: '\e992';
}
.category-icon-home-food:before {
  content: '\e993';
}
.category-icon-bowl:before {
  content: '\e994';
}
.category-icon-pizza:before {
  content: '\e995';
}
.category-icon-star:before {
  content: '\e996';
}
.category-icon-salad:before {
  content: '\e997';
}
.category-icon-sushi:before {
  content: '\e998';
}
